vSphere 6.0 – Unsupported Storage Arrays

The list of unsupported servers since ESXi 6.0 was long. What about the storage landscape? The following storage arrays were supported in 5.5 but are according to VMware HCL no longer supported in vSphere 6.0.

  • EMC VPLEX Virtual Edition
  • EMC AX4-5
  • EMC AX4-5i
  • EMC Celerra CNS
  • EMC Celerra NS-120
  • EMC Celerra NS-480
  • EMC Celerra NS-960
  • EMC Celerra NX4
  • EMC CLARiiON CX4-120
  • EMC CLARiiON CX4-120 C8
  • EMC CLARiiON CX4-120 C8X
  • EMC CLARiiON CX4-240
  • EMC CLARiiON CX4-240 C8
  • EMC CLARiiON CX4-240 C8X
  • EMC CLARiiON CX4-480
  • EMC CLARiiON CX4-480 C8
  • EMC CLARiiON CX4-480 C8X
  • EMC CLARiiON CX4-960
  • EMC CLARiiON CX4-960 C8
  • EMC CLARiiON CX4-960 C8X
  • EMC CLARiiON CX4-120FCOE
  • EMC CLARiiON CX4-240FCOE
  • EMC CLARiiON CX4-480FCOE
  • EMC CLARiiON CX4-960FCOE

Please note that this is only a diff between 5.5 and 6.0. There was a huge drop in storage support between 5.1. and 5.5!

Source: VMware HCL

Tags:

8 thoughts on “vSphere 6.0 – Unsupported Storage Arrays”

      1. NS-120. Shows up for FC but not iSCSI or NAS. The same with most of them. FC is "supported" with the "Veritas VxDMP v7.0" but NAS and iSCSI only go up to 5.5.

          1. I'm awaiting VMwares official response to not supporting NMP with any of these somewhat old devices. They're still all over the place and heavily used in vSphere environments. Most of these are more or a less a VNX which is surprising that VMware didn't add it to the HCL. As a partner we go by that list in order to vet out possible upgrade road blocks. This is certainly one of them.

  1. I spoke to VMware and EMC directly and got the final word. VMware said they will not support Celerra or Clariions at all based on the HCL and they do not plan on adding support. EMC will also not support those arrays when connecting to vSphere 6. Thats really surprising especially since the Clariion and VNX are so similar. Neither party I spoke to seemed to know much about the Veritas MPP and basically said support has been completely dropped for those products on vSphere 6.

  2. thanks for sharing. For me i freaked when i saw this as we are stuck with Clarion CX4-480 for another 5-6 months and upgrading ESX to vCentre 6.x soon but after checking the updated SAN compatibility guide, i see now 6.0 and 6.0 U1 are supported :) at least we have some clear levels to upgrade to now.

    much appreciated for the info.

Leave a Reply to KT Cancel reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.